Bug 1005752 - Please upgrade EPEL version of xmonad to 0.11
Please upgrade EPEL version of xmonad to 0.11
Status: NEW
Product: Fedora EPEL
Classification: Fedora
Component: xmonad (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-09 06:40 EDT by Al Rix
Modified: 2014-09-02 01:08 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Al Rix 2013-09-09 06:40:12 EDT
Description of problem:
EPEL version of xmonad is currently 0.10 but I would like to move to 0.11 as it addresses the Java focus bug (I run several java apps as part of my day-to-day work).

Would it be possible to upgrade EPEL version to the latest 0.11 release please?


Version-Release number of selected component (if applicable):
0.10-3.4.2.el6

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Al Rix 2013-09-19 08:04:55 EDT
I've set priority to low as I'm going to switch to Fedora instead. Please feel free to close if its not going to get updated.
Comment 2 Jens Petersen 2014-09-02 01:08:15 EDT
I think it can be done later.  EPEL 7 does have a newer xmonad
in the meantime.

Note You need to log in before you can comment on or make changes to this bug.